Bug 10967 - POD ERROR in acqui/booksellers.pl
Summary: POD ERROR in acqui/booksellers.pl
Status: CLOSED FIXED
Alias: None
Product: Koha
Classification: Unclassified
Component: Developer documentation (show other bugs)
Version: master
Hardware: All All
: P5 - low trivial (vote)
Assignee: Ketan Kulkarni
QA Contact: Testopia
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2013-09-29 04:38 UTC by Barton Chittenden
Modified: 2014-05-26 21:04 UTC (History)
5 users (show)

See Also:
Change sponsored?: ---
Patch complexity: Trivial patch
Documentation contact:
Documentation submission:
Text to go in the release notes:
Version(s) released in:


Attachments
minor fix (604 bytes, patch)
2013-09-29 05:10 UTC, Ketan Kulkarni
Details | Diff | Splinter Review
[SIGNED-OFF] Bug 10967 - minor fix (854 bytes, patch)
2013-09-29 15:43 UTC, Bernardo Gonzalez Kriegel
Details | Diff | Splinter Review
[PASSED QA] Bug 10967 - minor fix (911 bytes, patch)
2013-09-29 15:57 UTC, Katrin Fischer
Details | Diff | Splinter Review

Note You need to log in before you can comment on or make changes to this bug.
Description Barton Chittenden 2013-09-29 04:38:09 UTC
$ perldoc acqui/booksellers.pl

results in

POD ERRORS
       Hey! The above document had some coding errors, which are explained below:

       Around line 44:
           '=item' outside of any '=over'

Removing '=back' at line 42 resolves issue.
Comment 1 Ketan Kulkarni 2013-09-29 05:10:42 UTC Comment hidden (obsolete)
Comment 2 I'm just a bot 2013-09-29 06:24:21 UTC
Patch applied cleanly, go forth and signoff
Comment 3 Bernardo Gonzalez Kriegel 2013-09-29 15:43:41 UTC Comment hidden (obsolete)
Comment 4 Katrin Fischer 2013-09-29 15:57:21 UTC
Created attachment 21595 [details] [review]
[PASSED QA] Bug 10967 - minor fix

http://bugs.koha-community.org/show_bug.cgi?id=10967
Signed-off-by: Bernardo Gonzalez Kriegel <bgkriegel@gmail.com>

No koha-qa errors.
Fixes problem, but I think is better to remove
=back than to add nother =over 4, but I'm not
a POD expert

Signed-off-by: Katrin Fischer <Katrin.Fischer.83@web.de>
Comment 5 Galen Charlton 2013-10-02 14:54:25 UTC
Pushed to master.  Thanks, Ketan!  Looks like this is your first patch accepted into Koha, so again, thanks!
Comment 6 Tomás Cohen Arazi 2013-11-13 17:34:18 UTC
This patch has been pushed to 3.12.x, will be in 3.12.7.

Thanks Ketan! And congratulations for your first commit as Galen said!